contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0210576.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/e3f1-3z07
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/210576
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/210576
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0156/0210576/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0210576/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast and Gulf of Mexico from 2020-03-02 to 2020-11-06. These
      data include measurements of mole fraction of carbon dioxide (CO2) in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fugacity of CO2 (fCO2) and interpolated
      air fCO2. The instruments used to collect these data include carbon dioxide
      gas analyzer and shower head chamber equilibrator for autonomous carbon dioxide
      measurement. In February 2011, the Ocean Carbon Group at NOAA's Atlantic Oceanographic
      and Meteorological Laboratory (AOML) installed an instrument to measure CO2
      levels in surface water and air on NOAA Ship Henry B. Bigelow. The Bigelow primarily
      operates in the North Atlantic Ocean between North Carolina and Maine.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Henry B. Bigelow in the North Atlantic Ocean,
      US North East coast and Gulf of Mexico from 2020-03-02 to 2020-11-06. These
      data include measurements of mole fraction of carbon dioxide (CO2) in the equilibrator
      headspace (dry) at equilibrator temperature, mole fraction of CO2 measured in
      dry outside air, barometric pressure in the equilibrator headspace, barometric
      pressure, corrected to sea level, water temperature in equilibrator, sea surface
      temperature, sea surface salinity, fugacity of CO2 in sea water at SST and 100%
      humidity, and difference between sea water fugacity of CO2 (fCO2) and interpolated
      air fCO2. The instruments used to collect these data include carbon dioxide
      gas analyzer and shower head chamber equilibrator for autonomous carbon dioxide
      measurement. In February 2011, the Ocean Carbon Group at NOAA's Atlantic Oceanographic
      and Meteorological Laboratory (AOML) installed an instrument to measure CO2
      levels in surface water and air on NOAA Ship Henry B. Bigelow. The Bigelow primarily
      operates in the North Atlantic Ocean between North Carolina and Maine. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0210576', 33HH20200302, 33HH20201002, 33HH20201008, 33HH20201027, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Coastal,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS,
        Gulf of Mexico, HB2001-Leg1 Spring Bottom Trawl Survey, HB2002-Leg1 Mooring,
        HB2002-Leg2 Harmful Algal Bloom, HB2007-transit, 'HENRY B. BIGELOW (call sign:
          WTDF, ICES code: 33HH, 2005-)', NOAA Ocean Acidification Program (OAP),
        NOAA Ship Henry B. Bigelow, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN >
          NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF AMERICA, Ocean Carbon and Acidification Data System (OCADS) Project,
        PRES_ATM@SSP_hPa, SALINOMETERS, SAL_permil, SEA SURFACE TEMPERATURE, SST_C,
        Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, barometric pressure
          sensor, chemical, fCO2_SW@SST, meteorological, salinometer, showerhead equilibrator,
        surface underway, temperature sensor, xCO2 seawater]
      fr: [0210576 (FR), 33HH20200302 (FR), 33HH20201002 (FR), 33HH20201008 (FR),
        33HH20201027 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC PRESSURE (FR),
        CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal (FR), EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Gulf
          of Mexico (FR), HB2001-Leg1 Spring Bottom Trawl Survey (FR), HB2002-Leg1
          Mooring (FR), HB2002-Leg2 Harmful Algal Bloom (FR), HB2007-transit (FR),
        'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-) (FR)', NOAA Ocean
          Acidification Program (OAP) (FR), NOAA Ship Henry B. Bigelow (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa
          (FR), SALINOMETERS (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR),
        SST_C (FR), Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), barometric pressure sensor (FR), chemical (FR),
        fCO2_SW@SST (FR), meteorological (FR), salinometer (FR), showerhead equilibrator
          (FR), surface underway (FR), temperature sensor (FR), xCO2 seawater (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        SALINITY - SURFACE WATER, US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water, physical, xCO2 atmosphere]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          PRESSURE (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR), xCO2 atmosphere
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East coast and Gulf of Mexico
      in 2020 (NCEI Accession 0210576)
    fr: Partial pressure of carbon dioxide, temperature, salinity and other variables
      collected from the coastal surface underway observations from NOAA Ship Henry
      B. Bigelow in the North Atlantic Ocean, US North-East coast and Gulf of Mexico
      in 2020 (NCEI Accession 0210576) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0210576
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-94.44, 24.1, -67.0, 44.4]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
